/* animation */
@-webkit-keyframes shine {
  100% {
    left: 150%;
  }
}
@keyframes shine {
  100% {
    left: 150%;
  }
}
@-webkit-keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@-webkit-keyframes up-down {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@keyframes up-down {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
/* fonts */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R8aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq_p9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq3p6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqw16aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Uw-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu170w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v20/vEFX2_5QCwIS4_Dhez5jcWBrT0g.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v20/vEFK2_5QCwIS4_Dhez5jcWBrd_QZ8tI.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v20/vEFV2_5QCwIS4_Dhez5jcVBp.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v20/vEFI2_5QCwIS4_Dhez5jcWjVamgc.ttf) format('truetype');
}
/* common */
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 1.6;
  scroll-behavior: smooth;
}
section {
  padding: 110px 0;
  position: relative;
}
a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
a:focus,
input:focus,
button:focus,
video:focus,
.slick-slide:focus {
  outline: none;
}
p {
  margin-bottom: 0;
}
::-webkit-input-placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
}
::-ms-input-placeholder {
  color: #323642;
}
input[type=checkbox] {
  display: none;
  width: 0;
}
input[type=checkbox] + span {
  text-align: left;
  font-size: 10px;
  color: #9eb9d7;
}
input[type=checkbox] + span a {
  font-size: 10px;
  color: #62b5e5;
  text-decoration: underline;
}
input[type=checkbox] + span::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 1px solid #c8c8c8;
  border-radius: 2px;
  position: static;
  margin-right: 8px;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}
input[type=checkbox]:checked + span::before {
  background: #c8c8c8 url('../img/checkbox.png') center center no-repeat;
  background-size: 8px 8px;
}
strong,
.bold {
  font-weight: bold;
}
.medium {
  font-weight: 500;
}
.small {
  font-size: 14px;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
/* main */
h1 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 90px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: #1E1E2F;
}
.main {
  background: url(../img/5630308.jpg) center no-repeat;
  background-size: cover;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 100px 0;
  position: relative;
}
.main .container {
  max-width: 1470px;
}
.main-top {
  margin-top: 100px;
  font-size: 28px;
}
.main-bottom {
  font-family: 'Philosopher', sans-serif;
  font-size: 27px;
  color: #086589;
}
.main-bottom .newsos {
  font-size: 40px;
}
.main p {
  font-size: 16px;
}
.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px;
  width: 100%;
  max-width: 500px;
  height: 80px;
  border-radius: 40px;
  background-color: #ff3b2e;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #fa1000;
}
.button_2 {
  background-color: #ffc300;
}
.button_3 {
  background-color: #00aeef;
}
.button_4 {
  background-color: #32cd32;
}
.animate-img {
  position: absolute;
  left: 50%;
  bottom: 20px;
  margin: 0 auto;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  width: 60px;
  -webkit-animation: spin 2s infinite linear;
          animation: spin 2s infinite linear;
  opacity: 0.5;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
  50% {
    -webkit-transform: translate3d(0, 20%, 0) rotate(180deg);
            transform: translate3d(0, 20%, 0) rotate(180deg);
  }
  100% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
  50% {
    -webkit-transform: translate3d(0, 20%, 0) rotate(180deg);
            transform: translate3d(0, 20%, 0) rotate(180deg);
  }
  100% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
}
/* section_2 */
section {
  min-height: 100vh;
  padding: 80px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
h2 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 76px;
  margin-bottom: 60px;
  color: #1E1E2F;
}
/* esli */
.esli {
  position: relative;
}
.esli:before {
  content: '';
  width: 420px;
  height: 500px;
  background: url(../img/woman1.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  right: 0;
}
.esli .container {
  max-width: 1170px;
}
.esli-item {
  font-size: 24px;
  margin-bottom: 30px;
  max-width: 1050px;
  min-height: 80px;
  padding-left: 80px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.esli-item:before {
  content: '';
  width: 50px;
  height: 50px;
  position: absolute;
  top: 15px;
  left: 0;
  background: url(../img/check.svg) center no-repeat;
  background-size: contain;
}
/* work */
.work {
  background-color: #eff5ff;
  position: relative;
}
.work:before {
  content: '';
  width: 450px;
  height: 450px;
  background: url(../img/woman2.png) center no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  right: 0;
}
.work h2 {
  font-size: 62px;
}
/* what */
.what h2 {
  font-size: 50px;
}
.what-item {
  font-size: 24px;
  margin-bottom: 40px;
  max-width: 1050px;
  min-height: 80px;
  padding-left: 50px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.what-item:before {
  content: '';
  width: 40px;
  height: 40px;
  position: absolute;
  top: 20px;
  left: 0;
  background: url(../img/right.svg) center no-repeat;
  background-size: contain;
}
.what .blockquote {
  margin-top: 40px;
  border: 3px solid #32cd32;
  background-color: #effbef;
  padding: 20px;
  border-radius: 20px;
  font-size: 22px;
  font-weight: 600;
}
/* author */
.author {
  background: -webkit-gradient(linear, left bottom, left top, from(#f3faff), to(#f3faff));
  background: linear-gradient(0deg, #f3faff, #f3faff);
  font-size: 22px;
}
.author-img {
  border-radius: 30px;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
/* variant */
.variant {
  background: url(../img/bg2.svg) center no-repeat;
  background-size: cover;
}
.variant-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.variant-item {
  border: 1px solid #ededed;
  border-radius: 20px;
  width: 45%;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  margin-top: 30px;
  background-color: #fff;
}
.variant-item:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.variant-header {
  background-color: #00aeef;
  padding: 20px 10px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  font-size: 26px;
}
.variant-header.green {
  background-color: #32cd32;
}
.variant-text {
  padding: 30px;
  min-height: 240px;
  font-size: 18px;
}
.variant-price {
  text-align: center;
  font-weight: 700;
  color: #767678;
  font-size: 32px;
}
.variant .button {
  max-width: 300px;
  height: 65px;
  font-size: 18px;
  margin-top: 30px;
}
.variant .red {
  color: #ff3b2e;
  text-align: center;
  margin-top: 30px;
}
/* otzyv */
.otzyv-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.otzyv-item {
  margin-bottom: 30px;
  margin-right: 30px;
}
/* footer */
.footer {
  font-size: 16px;
  padding: 50px 0;
  background-color: #1E1E2F;
  color: #fff;
}
.footer a,
.footer a:visited {
  color: #fff;
}
.footer a:hover,
.footer a:visited:hover {
  text-decoration: none;
  color: #fff;
}
.footer-right {
  text-align: right;
}
.footer-center {
  text-align: center;
}
.line {
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
/* up button */
#up {
  display: block;
  background-color: transparent;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background-color: #d2d2d2;
  text-align: center;
  position: fixed;
  bottom: 20px;
  left: 20px;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  z-index: 9999;
  cursor: pointer;
}
#up:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(../img/up.svg) center no-repeat;
  background-size: contain;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#up.show {
  opacity: 0.5;
}
#up.show:hover {
  opacity: 1;
}
/* media */
@media (max-width: 1600px) {
  h1 {
    font-size: 82px;
  }
  h2 {
    font-size: 60px;
  }
  .main .container {
    max-width: 1330px;
  }
  .main-top {
    font-size: 25px;
  }
  .main-bottom {
    font-size: 24px;
  }
  .main-bottom .newsos {
    font-size: 36px;
  }
  .esli-item {
    font-size: 20px;
    max-width: 920px;
  }
  .work:before {
    width: 350px;
    height: 350px;
  }
}
@media (max-width: 1359px) {
  h1 {
    font-size: 70px;
  }
  .main .container {
    max-width: 1140px;
  }
  .main-top {
    margin-top: 50px;
    font-size: 22px;
  }
  .main-bottom {
    font-size: 22px;
  }
  .main-bottom .newsos {
    font-size: 32px;
  }
  .button {
    height: 70px;
    font-size: 20px;
  }
  .esli:before {
    width: 350px;
    height: 350px;
  }
  .work:before {
    width: 320px;
    height: 320px;
  }
}
@media (max-width: 1199px) {
  section {
    padding: 50px 0;
  }
  .main {
    padding: 50px 0;
    text-align: center;
  }
  .main .container {
    max-width: 1140px;
  }
  .main-top {
    margin-top: 0px;
    font-size: 22px;
  }
  .main-bottom {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .main-bottom .newsos {
    font-size: 32px;
  }
  .main-img {
    max-width: 500px;
  }
  .animate-img {
    display: none;
  }
  .esli {
    padding-bottom: 120px;
  }
  .esli .container {
    max-width: 960px;
  }
  .esli:before {
    width: 270px;
    height: 270px;
  }
  .work {
    padding-bottom: 100px;
  }
  .work h2 {
    font-size: 52px;
  }
  .what h2 {
    font-size: 44px;
  }
  .what-item {
    font-size: 20px;
  }
  .variant-item {
    width: 48%;
  }
}
@media (max-width: 991px) {
  h2 {
    font-size: 45px;
  }
  .esli-item {
    font-size: 18px;
  }
  .esli {
    padding-bottom: 50px;
  }
  .esli:before {
    display: none;
  }
  .work h2 {
    font-size: 40px;
  }
  .work {
    padding-bottom: 150px;
  }
  .work:before {
    width: 250px;
    height: 250px;
  }
  .author {
    font-size: 20px;
  }
  .author-img {
    margin-top: 50px;
    max-width: 390px;
  }
  .variant-text {
    padding: 30px 15px;
    font-size: 17px;
  }
  .footer {
    text-align: center;
  }
  .footer-right {
    text-align: center;
  }
  .footer a {
    display: block;
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 17px;
  }
  h1 {
    font-size: 38px;
    margin: 20px auto;
  }
  h2 {
    font-size: 38px;
    margin-bottom: 40px;
  }
  .main {
    padding: 30px 0;
    min-height: auto;
  }
  .main-img {
    max-width: 100%;
  }
  .main-top {
    font-size: 17px;
  }
  .main-bottom {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .main-bottom .newsos {
    font-size: 25px;
    line-height: 1.2;
  }
  .esli-item {
    font-size: 16px;
    padding-left: 50px;
    min-height: auto;
  }
  .esli-item:before {
    top: 4px;
    width: 40px;
    height: 40px;
  }
  .work {
    padding-bottom: 200px;
  }
  .work:before {
    width: 220px;
    height: 220px;
    bottom: -5px;
  }
  .button {
    font-size: 16px;
  }
  .what h2 {
    font-size: 30px;
  }
  .what-item {
    font-size: 17px;
  }
  .what .blockquote {
    font-size: 17px;
  }
  .author {
    font-size: 18px;
  }
  .author-img {
    max-width: 90%;
  }
  .variant-item {
    width: 100%;
  }
  .variant-text {
    min-height: auto;
  }
}
